slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDMonitorFirstDrawLGCreate

Creates the plotter for the first error estimate.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDMonitorFirstDrawLGCreate(PetscViewer viewer,PetscViewerFormat format,void *ctx,PetscViewerAndFormat **vf)

Collective

### Input Parameters

| viewer | - the viewer
| format | - the viewer format
| ctx | - an optional user context

### Output Parameter

| vf | - the viewer and format context

### See Also

SVDMonitorSet()

### Level

intermediate

### Location

src/svd/interface/svdmon.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages